/* $Id: local-sample.css,v 1.2 2010/07/02 23:14:21 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

#logo {
	display:none;
}

.searchButtonNotPng {
	color: white;
	background-color: black;
	border: 1px solid gray;
	padding: 3px;
}

#block-views-slides-block_1,
#block-simplenews-2 {
	margin-bottom: 0px;
}

#search-box {
	display:none;
}

#site-name-wrapper {
	display:none;
	width:100%;
	height:55px;
}

h2.block-title {
	font-size:16pt;
}

#block-views-events-block_1 {
	margin-bottom: .5em;
}

#block-views-news-block_1 {
	margin-bottom:0;
}

#block-views-slides-block_1 {
	/*border: 5px solid gray;*/
}


#block-simplenews-2 #edit-mail-wrapper,
#block-simplenews-2 .form-radios {
	float:left;
	width:50%;
}

#block-simplenews-2 .button-wrapper {
	clear:both;
}

#block-views-slides-block_1 .inner {
	margin-left:0px;
}

#block-simplenews-2 p {
	font-size:120%;
	margin-bottom:5px;
}

#header-wrapper {
	overflow: hidden;
}

.header-wrapper .content {
	margin-bottom:0px;
}

#header-site-info-inner {
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}

#primary-menu ul.menu,
#secondary-menu ul.links {
	font-size:107.8%
}

/********* Membres *********/
.view-members2 .views-row {
	margin-bottom:20px;
}

.view-members2 .views-row-odd {
	float:left;
	width:48%;
	clear:both;
}
.view-members2 .views-row-even {
	float:right;
	width:48%;
}

/****** Discographie ******/
.view-discs .views-row {
	float:left;
	width:33%;
}

#front-image {
	height:430px;
}


.sidebar-last .block {
	width:240px;
}

.field-field-event-type {
	/*display:none;*/
}

/************ Galeries de photos ************/
.field-field-gallery-photo .field-items .field-item {
	float:left;
	margin-right:10px;
	margin-bottom:6px;
}

.view-galleries .view-content .views-row {
	float:left;
	margin-right:50px;
	margin-bottom:30px;
}

/************** Membres ***************/
.view-member-contacts table {
	border-collapse:separate;
	border-spacing:10px;
}
.view-member-contacts table tr,
.view-member-contacts table td {
	border:1px solid black;		
	padding:5px;
	margin:5px;
	vertical-align:top;
	background-color:#292929;
}

.view-member-contacts table tr td .views-label-field-address-value {
	margin-right:5px;
	height:20px;
	float:left;
}

.view-member-contacts table tr td p{
	margin:0;
}

.view-member-contacts table tr td .views-field-title,
.view-member-contacts table tr td .views-field-mail,
.view-member-contacts table tr td .views-field-field-address-value,
.view-member-contacts table tr td .views-field-field-phone-value {
	margin-bottom:5px;
}

/****** Private ***********/
body.page-path-private {
	background-color:#292929;
	background-image:url(../images/background-private.png);
	background-repeat:repeat-x repeat-y;
}